require('packer').startup(function(use)
    use 'wbthomason/packer.nvim'
    use 'numToStr/Comment.nvim'
    use 'neovim/nvim-lspconfig'
    use 'glepnir/dashboard-nvim'
    use 'joshdick/onedark.vim'
    use 'jiangmiao/auto-pairs'
    use { 'nvim-treesitter/nvim-treesitter', run = function()
            local ts_update = require('nvim-treesitter.install').update({ with_sync = true })
            ts_update()
        end,
	}
    use { 'nvim-lualine/lualine.nvim', requires = { 'kyazdani42/nvim-web-devicons', opt = true } }

  -- Automatically set up your configuration after cloning packer.nvim
  -- Put this at the end after all plugins
  if packer_bootstrap then
    require('packer').sync()
  end
end)
